/*     1891235 : 맞춤형 컨텐츠      */
.empty__1891235__ {padding:20px 10px;background:#fafafa;}
.empty__1891235__ p {margin:0;padding:0;}
.empty__1891235__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1891235__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1891235__ dd {margin:0;font-size:13px;}
.empty__1891235__ dd ul li {padding-left:15px;}


/*     1891245 : HTML 편집기      */
.html__1891245__ * {line-height:1.4em}


.html__1891245__ .title{
	padding:clamp(0rem,8vw, 8rem) 0 clamp(2rem,4vw, 4rem);
	text-align:center;
}

.html__1891245__ .title h2 {
	font-size:var(--s_title);
	color:var(--tit_color);
	line-height:1.4;
}

.html__1891245__ .title p {
	font-size:var(--s_cont);
	color:var(--text);
}

@media (max-width:767px){
	.html__1891245__ .title p br {display:none;}
}


/*     1891255 : 이미지 리스트 (타일형)      */
.img_tile__1891255__ {overflow:hidden;}
.img_tile__1891255__ .img_inner {}
.img_tile__1891255__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1891255__ * {box-sizing:border-box; word-break:keep-all;}
.img_tile__1891255__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1891255__ .item a {display:block}
.img_tile__1891255__ .figure {display:block}
.img_tile__1891255__ .figure img {vertical-align:top; width:50%;}
.img_tile__1891255__ .caption {display:block;margin-top:10px}
.img_tile__1891255__ .caption > span {display:block}
.img_tile__1891255__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__1891255__ .caption > span.content {margin-top:5px;color:#000000; font-family:'Noto Sans KR';}

.img_tile__1891255__ .caption > span.subject:after {content:'dd'; display:block; font-size:16px; color:#a9a9a9; line-height:1.8em;}
.img_tile__1891255__ .item:nth-of-type(1) span.subject:after {content:'01'; }
.img_tile__1891255__ .item:nth-of-type(2) span.subject:after {content:'02'; }
.img_tile__1891255__ .item:nth-of-type(3) span.subject:after {content:'03'; }

.text_m_sml__1891255__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1891255__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1891255__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1891255__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1891255__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1891255__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1891255__ .item {width:100%}
.col_m_2__1891255__ .item {width:50%}
.col_m_3__1891255__ .item {width:33.3333%}
.col_m_4__1891255__ .item {width:25%}
.col_m_1__1891255__ .item,
.col_m_2__1891255__ .item2n,
.col_m_3__1891255__ .item3n,
.col_m_4__1891255__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1891255__ .item,
	.col_m_2__1891255__ .item2n,
	.col_m_3__1891255__ .item3n,
	.col_m_4__1891255__ .item4n {clear:none}

	.col_t_1__1891255__ .item {width:100%}
	.col_t_2__1891255__ .item {width:50%}
	.col_t_3__1891255__ .item {width:33.3333%}
	.col_t_4__1891255__ .item {width:25%}
	.col_t_5__1891255__ .item {width:20%}
	.col_t_6__1891255__ .item {width:16.6666%}
	.col_t_1__1891255__ .item,
	.col_t_2__1891255__ .item2n,
	.col_t_3__1891255__ .item3n,
	.col_t_4__1891255__ .item4n,
	.col_t_5__1891255__ .item5n,
	.col_t_6__1891255__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1891255__ .img_inner {display:flex;}
	.img_tile__1891255__ .item {padding:40px 90px; box-sizing:border-box;}
	.img_tile__1891255__ .item:not(:last-child) {border-right:1px solid #dfdfdf;}
	.img_tile__1891255__ .figure img {width:100%;}
	.img_tile__1891255__ .caption {margin-top:15px}
	.img_tile__1891255__ .caption > span.content {margin-top:10px}
	
	.img_tile__1891255__ .figure img {width:120px;}

	.text_sml__1891255__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1891255__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1891255__ .caption > span.subject {font-size:38px;line-height:1.4em}
	.text_med__1891255__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__1891255__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1891255__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1891255__ .item,
	.col_t_2__1891255__ .item2n,
	.col_t_3__1891255__ .item3n,
	.col_t_4__1891255__ .item4n,
	.col_t_5__1891255__ .item5n,
	.col_t_6__1891255__ .item6n {clear:none}

	.col_pc_1__1891255__ .item {width:100%}
	.col_pc_2__1891255__ .item {width:50%}
	.col_pc_3__1891255__ .item {width:33.3333%}
	.col_pc_4__1891255__ .item {width:25%}
	.col_pc_5__1891255__ .item {width:20%}
	.col_pc_6__1891255__ .item {width:16.6666%}
	.col_pc_1__1891255__ .item,
	.col_pc_2__1891255__ .item2n,
	.col_pc_3__1891255__ .item3n,
	.col_pc_4__1891255__ .item4n,
	.col_pc_5__1891255__ .item5n,
	.col_pc_6__1891255__ .item6n {clear:both}
}

@media (max-width:767px){
	.img_tile__1891255__ .figure img {width:100px;}
}

/*     1891265 : 공백      */
.solid_line__1891265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1891265__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1891265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1891265__ {height:50px}
}

